[
  {
    "siteProfile": {
      "id": 0,
      "org_id": 0,
      "shop_name": "",
      "avatar": "",
      "business_tel": "",
      "full_address": "",
      "address": "",
      "longitude": 0.0,
      "latitude": 0.0,
      "tenant_site_region_id": 0,
      "tenant_id": 0,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3091323600603397,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "朗朗桌球",
      "balanceAmount": 1348.54,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-02-12 05:17:01",
      "memberId": 2799207522600709,
      "memberName": "",
      "tenantMemberCardId": 0,
      "memberCardTypeName": "",
      "memberPhone": "",
      "tableId": 2793020955840645,
      "consumeMoney": 1748.48,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 0.0,
      "pointAmount": 0.0,
      "refundAmount": 0.0,
      "settleName": "666 666",
      "settleRelateId": 3091018769713413,
      "settleStatus": 2,
      "settleType": 1,
      "payTime": "2026-02-12 05:17:07",
      "roundingAmount": 0.0,
      "paymentMethod": 0,
      "adjustAmount": 399.94,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 546.6,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 799.88,
      "goodsMoney": 402.0,
      "realGoodsMoney": 402.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 0,
      "rechargeCardAmount": 1348.54,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 0,
      "org_id": 0,
      "shop_name": "",
      "avatar": "",
      "business_tel": "",
      "full_address": "",
      "address": "",
      "longitude": 0.0,
      "latitude": 0.0,
      "tenant_site_region_id": 0,
      "tenant_id": 0,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3092142070319365,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "朗朗桌球",
      "balanceAmount": 32.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 192.0,
      "createTime": "2026-02-12 19:09:36",
      "memberId": 3048238811858693,
      "memberName": "",
      "tenantMemberCardId": 0,
      "memberCardTypeName": "",
      "memberPhone": "",
      "tableId": 2793003159474245,
      "consumeMoney": 305.04,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 0.0,
      "pointAmount": 0.0,
      "refundAmount": 0.0,
      "settleName": "A区 A11",
      "settleRelateId": 3091871356586309,
      "settleStatus": 2,
      "settleType": 1,
      "payTime": "2026-02-12 19:09:39",
      "roundingAmount": 0.0,
      "paymentMethod": 0,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 81.04,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 192.0,
      "goodsMoney": 32.0,
      "realGoodsMoney": 32.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 0,
      "rechargeCardAmount": 32.0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 0,
      "org_id": 0,
      "shop_name": "",
      "avatar": "",
      "business_tel": "",
      "full_address": "",
      "address": "",
      "longitude": 0.0,
      "latitude": 0.0,
      "tenant_site_region_id": 0,
      "tenant_id": 0,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3091115820353733,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "朗朗桌球",
      "balanceAmount": 484.9,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-02-12 01:45:39",
      "memberId": 2799207359858437,
      "memberName": "",
      "tenantMemberCardId": 0,
      "memberCardTypeName": "",
      "memberPhone": "",
      "tableId": 2793017278582917,
      "consumeMoney": 771.5,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 0.0,
      "pointAmount": 0.0,
      "refundAmount": 0.0,
      "settleName": "C区 C5",
      "settleRelateId": 3090862690715909,
      "settleStatus": 2,
      "settleType": 1,
      "payTime": "2026-02-12 01:45:43",
      "roundingAmount": 0.0,
      "paymentMethod": 0,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 408.9,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 286.6,
      "tableChargeMoney": 286.6,
      "goodsMoney": 76.0,
      "realGoodsMoney": 76.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 0,
      "rechargeCardAmount": 484.9,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 0,
      "org_id": 0,
      "shop_name": "",
      "avatar": "",
      "business_tel": "",
      "full_address": "",
      "address": "",
      "longitude": 0.0,
      "latitude": 0.0,
      "tenant_site_region_id": 0,
      "tenant_id": 0,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3092315370047749,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "朗朗桌球",
      "balanceAmount": 132.0,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-02-12 22:05:54",
      "memberId": 2799212845565701,
      "memberName": "",
      "tenantMemberCardId": 0,
      "memberCardTypeName": "",
      "memberPhone": "",
      "tableId": 2793023960682565,
      "consumeMoney": 264.0,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 0.0,
      "pointAmount": 0.0,
      "refundAmount": 0.0,
      "settleName": "麻将房 M4",
      "settleRelateId": 3091990500034693,
      "settleStatus": 2,
      "settleType": 1,
      "payTime": "2026-02-12 22:05:58",
      "roundingAmount": 0.0,
      "paymentMethod": 0,
      "adjustAmount": 132.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 264.0,
      "goodsMoney": 0.0,
      "realGoodsMoney": 0.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 0,
      "rechargeCardAmount": 132.0,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  },
  {
    "siteProfile": {
      "id": 0,
      "org_id": 0,
      "shop_name": "",
      "avatar": "",
      "business_tel": "",
      "full_address": "",
      "address": "",
      "longitude": 0.0,
      "latitude": 0.0,
      "tenant_site_region_id": 0,
      "tenant_id": 0,
      "auto_light": 1,
      "attendance_distance": 0,
      "wifi_name": "",
      "wifi_password": "",
      "customer_service_qrcode": "",
      "customer_service_wechat": "",
      "fixed_pay_qrCode": "",
      "prod_env": 1,
      "light_status": 1,
      "light_type": 0,
      "site_type": 1,
      "light_token": "",
      "site_label": "",
      "attendance_enabled": 1,
      "shop_status": 1
    },
    "settleList": {
      "id": 3092248181688581,
      "tenantId": 2790683160709957,
      "siteId": 2790685415443269,
      "siteName": "朗朗桌球",
      "balanceAmount": 71.07,
      "cardAmount": 0.0,
      "cashAmount": 0.0,
      "couponAmount": 0.0,
      "createTime": "2026-02-12 20:57:33",
      "memberId": 2799207075874565,
      "memberName": "",
      "tenantMemberCardId": 0,
      "memberCardTypeName": "",
      "memberPhone": "",
      "tableId": 2793016660660357,
      "consumeMoney": 71.07,
      "onlineAmount": 0.0,
      "operatorId": 2790687322443013,
      "operatorName": "收银员:郑丽珊",
      "revokeOrderId": 0,
      "revokeOrderName": "",
      "revokeTime": "0001-01-01 00:00:00",
      "payAmount": 0.0,
      "pointAmount": 0.0,
      "refundAmount": 0.0,
      "settleName": "C区 C1",
      "settleRelateId": 3092185623185605,
      "settleStatus": 2,
      "settleType": 1,
      "payTime": "2026-02-12 20:57:36",
      "roundingAmount": 0.0,
      "paymentMethod": 0,
      "adjustAmount": 0.0,
      "assistantCxMoney": 0.0,
      "assistantPdMoney": 0.0,
      "couponSaleAmount": 0.0,
      "plCouponSaleAmount": 0.0,
      "merVouSalesAmount": 0.0,
      "memberDiscountAmount": 0.0,
      "tableChargeMoney": 61.07,
      "goodsMoney": 10.0,
      "realGoodsMoney": 10.0,
      "serviceMoney": 0.0,
      "prepayMoney": 0.0,
      "salesManName": "",
      "orderRemark": "",
      "salesManUserId": 0,
      "canBeRevoked": false,
      "pointDiscountPrice": 0.0,
      "pointDiscountCost": 0.0,
      "activityDiscount": 0.0,
      "serialNumber": 0,
      "assistantManualDiscount": 0.0,
      "allCouponDiscount": 0.0,
      "goodsPromotionMoney": 0.0,
      "assistantPromotionMoney": 0.0,
      "isUseCoupon": false,
      "isUseDiscount": false,
      "isActivity": false,
      "isBindMember": false,
      "isFirst": 0,
      "rechargeCardAmount": 71.07,
      "giftCardAmount": 0,
      "electricityMoney": 0.0,
      "realElectricityMoney": 0.0,
      "electricityAdjustMoney": 0.0
    }
  }
]